Bug 206862 - RH bugzilla cannot deal with my czech name
RH bugzilla cannot deal with my czech name
Status: CLOSED NOTABUG
Product: Bugzilla
Classification: Community
Component: Bugzilla General (Show other bugs)
devel
All Linux
medium Severity medium (vote)
: ---
: ---
Assigned To: PnT DevOps Devs
David Lawrence
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-09-17 08:26 EDT by Pavel Šefránek
Modified: 2013-06-23 22:45 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-02-01 15:50:37 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Pavel Šefránek 2006-09-17 08:26:12 EDT
Bugzilla cannot deal with my czech name.
GNOME Bugzilla does this perfectly (ie. Comment #2 from Pavel Šefránek) and RH
Bugzilla cannot do that (ie. Comment #2 From Pavel Šefránek).
I think czech language/chars is not so unusual to RH bugzilla should not handle
this.
Comment 3 Pavel Šefránek 2007-07-25 18:46:15 EDT
Any news?
Comment 4 Pavel Šefránek 2008-02-01 15:50:37 EST
Hmm, this had to be a different charset issue. I have updated my profile and
re-entered my name in UTF-8 charset and now it works fine for me.

Closing this boog.

Note You need to log in before you can comment on or make changes to this bug.